package com.example.petstoremobile;

import android.app.Application;
import dagger.hilt.android.HiltAndroidApp;

@HiltAndroidApp
public class PetStoreApplication extends Application {
    @Override
    public void onCreate() {
        super.onCreate();
    }
}